Subject: Re: [Mgs] Mgs Digest, Vol 194, Issue 12

From: Paul Hunt <[email-masked]>
Date: Tue, 1 Aug 2023 08:13:10 +0100

This is a multi-part message in MIME format.
--===============7745042933930877969==
 boundary="------------lG7SeRyoNcK92F00epdR6z9K"
Content-Language: en-GB

This is a multi-part message in MIME format.
--------------lG7SeRyoNcK92F00epdR6z9K
Content-Transfer-Encoding: 8bit

Did any MGAs leave the factory with a tach?  Early MGBs had a rev 
counter before they got the tach.

On 31/07/2023 21:21, Eric Russell wrote:
> My guess is an MGA tach face (Jaeger) or perhaps MGA tach face & case 
> was used with a different tach's internals. MGB tachs were 'Smiths'.
>
> MGB tach for MGA is described here: 
> http://mgaguru.com/mgtech/electric/et202c.htm
>
> EjR
>
> On Mon, Jul 31, 2023 at 2:08 PM <[email-masked]> wrote:
>
>     Send Mgs mailing list submissions to
>     [email-masked]
>
>     To subscribe or unsubscribe via the World Wide Web, visit
>     http://autox.team.net/mailman/listinfo/mgs
>     or, via email, send a message with subject or body 'help' to
>     [email-masked]
>
>     You can reach the person managing the list at
>     [email-masked]
>
>     When replying, please edit your Subject line so it is more specific
>     than "Re: Contents of Mgs digest..."
>
>
>     Donate: http://www.team.net/donate.html
>     Suggested annual donation  $12.75
>     Archive: http://www.team.net/archive
>     Forums: http://www.team.net/forums
>
>
>
>     Today's Topics:
>
>        1. mga 1500 with early 5 main mgb engine (dave northrup)
>        2. Re: mga 1500 with early 5 main mgb engine (Max Heim)
>        3. Re: mga 1500 with early 5 main mgb engine (Paul Hunt)
>
>
>     ----------------------------------------------------------------------
>
>     Message: 1
>     Date: Mon, 31 Jul 2023 00:22:55 +0000
>     From: dave northrup <[email-masked]>
>     To: "[email-masked]" <[email-masked]>
>     Subject: [Mgs] mga 1500 with early 5 main mgb engine
>     Message-ID: <[email-masked]>
>     Content-Type: text/plain; charset="us-ascii"
>
>     Negative ground, car runs smoothly, need to install the electric
>     tach which supposedly was previously installed in this car and
>     working.
>
>     On the back view, what hooks up where?  I am pretty sure the tab,
>     and the screw, are ground.
>
>     The other two - one needs to go to power and the other to the
>     coil.  I think one is a female bullet connector; the other is
>     male.  Which goes to power and which to the coil?
>     -------------- next part --------------
>     An HTML attachment was scrubbed...
>     URL:
>     <http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0001.htm>
>     -------------- next part --------------
>     A non-text attachment was scrubbed...
>     Name: tach front view.jpg
>     Type: image/jpeg
>     Size: 827772 bytes
>     Desc: tach front view.jpg
>     URL:
>     <http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0002.jpg>
>     -------------- next part --------------
>     A non-text attachment was scrubbed...
>     Name: tach rear view.jpg
>     Type: image/jpeg
>     Size: 826250 bytes
>     Desc: tach rear view.jpg
>     URL:
>     <http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0003.jpg>
>
>     ------------------------------
>
>     Message: 2
>     Date: Sun, 30 Jul 2023 17:52:40 -0700
>     From: Max Heim <[email-masked]>
>     To: "[email-masked]" <[email-masked]>
>     Subject: Re: [Mgs] mga 1500 with early 5 main mgb engine
>     Message-ID: <[email-masked]>
>     Content-Type: text/plain; charset="utf-8"
>
>     Hmm, the back of that tach case has obviously been modified. Are
>     you sure it still contains the matching internals? I say this
>     because for 20 years I ran my Mk. I MGB with the original tach
>     case, faceplate & needle, but with a cheap auto parts store
>     mini-tach inside the case. The only modifications were two small
>     screw holes to attach the mechanism.
>
>     An original MGB Mk. I tach would have had a loop in the white
>     wire, attached to the back of the case with a thumb nut and a thin
>     U-shaped brass bracket. I am not seeing that on yours.
>
>     Actually, I guess it is unclear whether you are talking about an
>     MGA tach or an early MGB tach...
>
>     --
>     Max Heim
>     '66 MGB
>
>     > On Jul 30, 2023, at 5:22 PM, dave northrup <[email-masked]> wrote:
>     >
>     > Negative ground, car runs smoothly, need to install the electric
>     tach which supposedly was previously installed in this car and
>     working.
>     >
>     > On the back view, what hooks up where?  I am pretty sure the
>     tab, and the screw, are ground.
>     >
>     > The other two ? one needs to go to power and the other to the
>     coil.  I think one is a female bullet connector; the other is
>     male.  Which goes to power and which to the coil?
>     > <tach front view.jpg><tach rear
>     view.jpg>_______________________________________________
>     >
>     > Donate: http://www.team.net/donate.html
>     <http://www.team.net/donate.html>
>     > Suggested annual donation  $12.75
>     >
>     > Archive: http://www.team.net/pipermail/mgs
>     <http://www.team.net/pipermail/mgs> http://autox.team.net/archive
>     <http://autox.team.net/archive>
>     >
>     > Unsubscribe:
>     http://autox.team.net/mailman/options/mgs/[email-masked]
>     <http://autox.team.net/mailman/options/mgs/[email-masked]>
>     -------------- next part --------------
>     An HTML attachment was scrubbed...
>     URL:
>     <http://autox.team.net/pipermail/mgs/attachments/20230730/c68decc6/attachment-0001.htm>
>
>     ------------------------------
>
>     Message: 3
>     Date: Mon, 31 Jul 2023 08:38:26 +0100
>     From: Paul Hunt <[email-masked]>
>     To: [email-masked]
>     Subject: Re: [Mgs] mga 1500 with early 5 main mgb engine
>     Message-ID: <[email-masked]>
>     Content-Type: text/plain; charset="utf-8"; Format="flowed"
>
>     Not an MGB reference number, it looks like it has later internals
>     than
>     but would still be the current-operated type i.e. RVI where the
>     power to
>     the coil comes via the tach.? The ignition switch would be
>     connected to
>     the male bullet and the female bullet to the coil.? 12v (also from
>     the
>     ignition) to the spade and earth to the case.? When used on the MGB
>     there were separate wires from the ignition switch to the spade
>     and to
>     the male bullet but you can tee from one to the other rather than
>     running a separate wire.
>
>     It would have been helpful to see the top half of the dial where it
>     might have shown RVI and what polarity it was.? I suspect it would
>     show
>     positive earth, but those electronics would have been used with
>     negative
>     earth in an MGB for example so it looks like it has been converted by
>     swapping the guts instead of swapping the wires round internally.? If
>     that tach was used after the car was converted to negative earth it
>     would make sense.
>
>     PaulH.
>
>     On 31/07/2023 01:22, dave northrup wrote:
>     >
>     > Negative ground, car runs smoothly, need to install the electric
>     tach
>     > which supposedly was previously installed in this car and working.
>     >
>     > On the back view, what hooks up where?? I am pretty sure the
>     tab, and
>     > the screw, are ground.
>     >
>     > The other two ? one needs to go to power and the other to the
>     coil.? I
>     > think one is a female bullet connector; the other is male.?
>     Which goes
>     > to power and which to the coil?
>     >
>     >
>     > _______________________________________________
>     >
>     > [email-masked]
>     > Donate:http://www.team.net/donate.html
>     > Suggested annual donation  $12.75
>     >
>     > Archive:http://www.team.net/pipermail/mgs
>     http://autox.team.net/archive
>     >
>     >
>     Unsubscribe:http://autox.team.net/mailman/options/mgs/[email-masked]
>     -------------- next part --------------
>     An HTML attachment was scrubbed...
>     URL:
>     <http://autox.team.net/pipermail/mgs/attachments/20230731/0ad7ea29/attachment-0001.htm>
>
>     ------------------------------
>
>     Subject: Digest Footer
>
>     _______________________________________________
>     Mgs mailing list
>     [email-masked]
>     http://autox.team.net/mailman/listinfo/mgs
>
>
>     ------------------------------
>
>     End of Mgs Digest, Vol 194, Issue 12
>     ************************************
>
>
> _______________________________________________
>
> [email-masked]
> Donate:http://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive:http://www.team.net/pipermail/mgs  http://autox.team.net/archive
>
> Unsubscribe:http://autox.team.net/mailman/options/mgs/[email-masked]
--------------lG7SeRyoNcK92F00epdR6z9K
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>Did any MGAs leave the factory with a tach?  Early MGBs had a rev
      counter before they got the tach.<br>
    </p>
    <div class="moz-cite-prefix">On 31/07/2023 21:21, Eric Russell
      wrote:<br>
    </div>
    <blockquote type="cite"
cite="mid:[email-masked]">
      <meta http-equiv="content-type" content="text/html; charset=UTF-8">
      <div dir="ltr">
        <div class="gmail_default" style="font-size:large">My guess is
          an MGA tach face (Jaeger) or perhaps MGA tach face &amp; case
          was used with a different tach's internals. MGB tachs were
          'Smiths'. </div>
        <div class="gmail_default" style="font-size:large"><br>
        </div>
        <div class="gmail_default" style="font-size:large">MGB tach for
          MGA is described here: <a
            href="http://mgaguru.com/mgtech/electric/et202c.htm"
            moz-do-not-send="true" class="moz-txt-link-freetext">http://mgaguru.com/mgtech/electric/et202c.htm</a> </div>
        <div class="gmail_default" style="font-size:large"><br>
        </div>
        <div class="gmail_default" style="font-size:large">EjR </div>
      </div>
      <br>
      <div class="gmail_quote">
        <div dir="ltr" class="gmail_attr">On Mon, Jul 31, 2023 at
          2:08 PM &lt;<a href="mailto:[email-masked]"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a>&gt;
          wrote:<br>
        </div>
        <blockquote class="gmail_quote" style="margin:0px 0px 0px
          0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">Send
          Mgs mailing list submissions to<br>
                  <a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a><br>
          <br>
          To subscribe or unsubscribe via the World Wide Web, visit<br>
                  <a href="http://autox.team.net/mailman/listinfo/mgs"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/mailman/listinfo/mgs</a><br>
          or, via email, send a message with subject or body 'help' to<br>
                  <a href="mailto:[email-masked]"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">[email-masked]</a><br>
          <br>
          You can reach the person managing the list at<br>
                  <a href="mailto:[email-masked]"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">[email-masked]</a><br>
          <br>
          When replying, please edit your Subject line so it is more
          specific<br>
          than "Re: Contents of Mgs digest..."<br>
          <br>
          <br>
          Donate: <a href="http://www.team.net/donate.html"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/donate.html</a><br>
          Suggested annual donation  $12.75<br>
          Archive: <a href="http://www.team.net/archive"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/archive</a><br>
          Forums: <a href="http://www.team.net/forums" rel="noreferrer"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/forums</a><br>
          <br>
          <br>
          <br>
          Today's Topics:<br>
          <br>
             1. mga 1500 with early 5 main mgb engine (dave northrup)<br>
             2. Re: mga 1500 with early 5 main mgb engine (Max Heim)<br>
             3. Re: mga 1500 with early 5 main mgb engine (Paul Hunt)<br>
          <br>
          <br>
----------------------------------------------------------------------<br>
          <br>
          Message: 1<br>
          Date: Mon, 31 Jul 2023 00:22:55 +0000<br>
          From: dave northrup &lt;<a href="mailto:[email-masked]"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          To: "<a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a>"
          &lt;<a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          Subject: [Mgs] mga 1500 with early 5 main mgb engine<br>
          Message-ID: &lt;<a
            href="mailto:[email-masked]"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          Content-Type: text/plain; charset="us-ascii"<br>
          <br>
          Negative ground, car runs smoothly, need to install the
          electric tach which supposedly was previously installed in
          this car and working.<br>
          <br>
          On the back view, what hooks up where?  I am pretty sure the
          tab, and the screw, are ground.<br>
          <br>
          The other two - one needs to go to power and the other to the
          coil.  I think one is a female bullet connector; the other is
          male.  Which goes to power and which to the coil?<br>
          -------------- next part --------------<br>
          An HTML attachment was scrubbed...<br>
          URL: &lt;<a
href="http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0001.htm"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0001.htm</a>&gt;<br>
          -------------- next part --------------<br>
          A non-text attachment was scrubbed...<br>
          Name: tach front view.jpg<br>
          Type: image/jpeg<br>
          Size: 827772 bytes<br>
          Desc: tach front view.jpg<br>
          URL: &lt;<a
href="http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0002.jpg"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0002.jpg</a>&gt;<br>
          -------------- next part --------------<br>
          A non-text attachment was scrubbed...<br>
          Name: tach rear view.jpg<br>
          Type: image/jpeg<br>
          Size: 826250 bytes<br>
          Desc: tach rear view.jpg<br>
          URL: &lt;<a
href="http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0003.jpg"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/pipermail/mgs/attachments/20230731/850f2071/attachment-0003.jpg</a>&gt;<br>
          <br>
          ------------------------------<br>
          <br>
          Message: 2<br>
          Date: Sun, 30 Jul 2023 17:52:40 -0700<br>
          From: Max Heim &lt;<a href="mailto:[email-masked]"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          To: "<a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a>"
          &lt;<a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          Subject: Re: [Mgs] mga 1500 with early 5 main mgb engine<br>
          Message-ID: &lt;<a
            href="mailto:[email-masked]"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          Content-Type: text/plain; charset="utf-8"<br>
          <br>
          Hmm, the back of that tach case has obviously been modified.
          Are you sure it still contains the matching internals? I say
          this because for 20 years I ran my Mk. I MGB with the original
          tach case, faceplate &amp; needle, but with a cheap auto parts
          store mini-tach inside the case. The only modifications were
          two small screw holes to attach the mechanism.<br>
          <br>
          An original MGB Mk. I tach would have had a loop in the white
          wire, attached to the back of the case with a thumb nut and a
          thin U-shaped brass bracket. I am not seeing that on yours.<br>
          <br>
          Actually, I guess it is unclear whether you are talking about
          an MGA tach or an early MGB tach...<br>
          <br>
          --<br>
          Max Heim<br>
          '66 MGB<br>
          <br>
          &gt; On Jul 30, 2023, at 5:22 PM, dave northrup &lt;<a
            href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a>&gt;
          wrote:<br>
          &gt; <br>
          &gt; Negative ground, car runs smoothly, need to install the
          electric tach which supposedly was previously installed in
          this car and working.<br>
          &gt;  <br>
          &gt; On the back view, what hooks up where?  I am pretty sure
          the tab, and the screw, are ground.<br>
          &gt;  <br>
          &gt; The other two ? one needs to go to power and the other to
          the coil.  I think one is a female bullet connector; the other
          is male.  Which goes to power and which to the coil?<br>
          &gt; &lt;tach front view.jpg&gt;&lt;tach rear
          view.jpg&gt;_______________________________________________<br>
          &gt; <br>
          &gt; <a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a>
          &lt;mailto:<a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          &gt; Donate: <a href="http://www.team.net/donate.html"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/donate.html</a>
          &lt;<a href="http://www.team.net/donate.html" rel="noreferrer"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/donate.html</a>&gt;<br>
          &gt; Suggested annual donation  $12.75<br>
          &gt; <br>
          &gt; Archive: <a href="http://www.team.net/pipermail/mgs"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/pipermail/mgs</a>
          &lt;<a href="http://www.team.net/pipermail/mgs"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/pipermail/mgs</a>&gt;
          <a href="http://autox.team.net/archive" rel="noreferrer"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/archive</a>
          &lt;<a href="http://autox.team.net/archive" rel="noreferrer"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/archive</a>&gt;<br>
          &gt; <br>
          &gt; Unsubscribe: <a
            href="http://autox.team.net/mailman/options/mgs/[email-masked]"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/mailman/options/mgs/[email-masked]</a>
          &lt;<a
            href="http://autox.team.net/mailman/options/mgs/[email-masked]"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/mailman/options/mgs/[email-masked]</a>&gt;<br>
          -------------- next part --------------<br>
          An HTML attachment was scrubbed...<br>
          URL: &lt;<a
href="http://autox.team.net/pipermail/mgs/attachments/20230730/c68decc6/attachment-0001.htm"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/pipermail/mgs/attachments/20230730/c68decc6/attachment-0001.htm</a>&gt;<br>
          <br>
          ------------------------------<br>
          <br>
          Message: 3<br>
          Date: Mon, 31 Jul 2023 08:38:26 +0100<br>
          From: Paul Hunt &lt;<a href="mailto:[email-masked]"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          To: <a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a><br>
          Subject: Re: [Mgs] mga 1500 with early 5 main mgb engine<br>
          Message-ID: &lt;<a
            href="mailto:[email-masked]"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">[email-masked]</a>&gt;<br>
          Content-Type: text/plain; charset="utf-8"; Format="flowed"<br>
          <br>
          Not an MGB reference number, it looks like it has later
          internals than <br>
          but would still be the current-operated type i.e. RVI where
          the power to <br>
          the coil comes via the tach.? The ignition switch would be
          connected to <br>
          the male bullet and the female bullet to the coil.? 12v (also
          from the <br>
          ignition) to the spade and earth to the case.? When used on
          the MGB <br>
          there were separate wires from the ignition switch to the
          spade and to <br>
          the male bullet but you can tee from one to the other rather
          than <br>
          running a separate wire.<br>
          <br>
          It would have been helpful to see the top half of the dial
          where it <br>
          might have shown RVI and what polarity it was.? I suspect it
          would show <br>
          positive earth, but those electronics would have been used
          with negative <br>
          earth in an MGB for example so it looks like it has been
          converted by <br>
          swapping the guts instead of swapping the wires round
          internally.? If <br>
          that tach was used after the car was converted to negative
          earth it <br>
          would make sense.<br>
          <br>
          PaulH.<br>
          <br>
          On 31/07/2023 01:22, dave northrup wrote:<br>
          &gt;<br>
          &gt; Negative ground, car runs smoothly, need to install the
          electric tach <br>
          &gt; which supposedly was previously installed in this car and
          working.<br>
          &gt;<br>
          &gt; On the back view, what hooks up where?? I am pretty sure
          the tab, and <br>
          &gt; the screw, are ground.<br>
          &gt;<br>
          &gt; The other two ? one needs to go to power and the other to
          the coil.? I <br>
          &gt; think one is a female bullet connector; the other is
          male.? Which goes <br>
          &gt; to power and which to the coil?<br>
          &gt;<br>
          &gt;<br>
          &gt; _______________________________________________<br>
          &gt;<br>
          &gt; <a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a><br>
          &gt; Donate:<a href="http://www.team.net/donate.html"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/donate.html</a><br>
          &gt; Suggested annual donation  $12.75<br>
          &gt;<br>
          &gt; Archive:<a href="http://www.team.net/pipermail/mgs"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://www.team.net/pipermail/mgs</a> 
          <a href="http://autox.team.net/archive" rel="noreferrer"
            target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/archive</a><br>
          &gt;<br>
          &gt; Unsubscribe:<a
            href="http://autox.team.net/mailman/options/mgs/[email-masked]"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/mailman/options/mgs/[email-masked]</a><br>
          -------------- next part --------------<br>
          An HTML attachment was scrubbed...<br>
          URL: &lt;<a
href="http://autox.team.net/pipermail/mgs/attachments/20230731/0ad7ea29/attachment-0001.htm"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/pipermail/mgs/attachments/20230731/0ad7ea29/attachment-0001.htm</a>&gt;<br>
          <br>
          ------------------------------<br>
          <br>
          Subject: Digest Footer<br>
          <br>
          _______________________________________________<br>
          Mgs mailing list<br>
          <a href="mailto:[email-masked]" target="_blank"
            moz-do-not-send="true" class="moz-txt-link-freetext">[email-masked]</a><br>
          <a href="http://autox.team.net/mailman/listinfo/mgs"
            rel="noreferrer" target="_blank" moz-do-not-send="true"
            class="moz-txt-link-freetext">http://autox.team.net/mailman/listinfo/mgs</a><br>
          <br>
          <br>
          ------------------------------<br>
          <br>
          End of Mgs Digest, Vol 194, Issue 12<br>
          ************************************<br>
        </blockquote>
      </div>
      <br>
      <fieldset class="moz-mime-attachment-header"></fieldset>
      <pre class="moz-quote-pre" wrap="">_______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/mgs">http://www.team.net/pipermail/mgs</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

Unsubscribe: <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/mgs/[email-masked]">http://autox.team.net/mailman/options/mgs/[email-masked]</a>
</pre>
    </blockquote>
  </body>
</html>

--------------lG7SeRyoNcK92F00epdR6z9K--

--===============7745042933930877969==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============7745042933930877969==--